ISCS#FEP - Task #1716
Feature # 1683 (Resolved): 103p00000000

go3DoOooooooooooooooo
10/18/2021 03:42 PM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/18/2021

100%
0.00 hour
0.00 hour

Description

1000000000000000
200000000000
s0000000000000o00noonD

History

#1 - 10/18/2021 03:42 PM - shiyu cheng

- Assignee set to shiyu cheng

#2 - 10/18/2021 03:43 PM - shiyu cheng

- Tracker changed from Bug to Task

#3 - 10/19/2021 01:26 PM - shiyu cheng
- % Done changed from 0 to 50

#4 - 10/19/2021 01:27 PM - shiyu cheng

- Status changed from New to In Progress

#5 - 10/22/2021 09:11 AM - shiyu cheng
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

05/10/2025

1/1
